/**
Theme Name: Astra Child
Version: 1.0.0
Text Domain: astra-child
Template: astra
*/

/*-------------------------------------------------------------------------------------------- GLOBAL --------------------- */

::selection {
  color: #fff;
  background: #5C6E7F;
}

/*-------------------------------------------------------------------------------------------- HEADER --------------------- */

.page-id-1042 .home-page-menu {
	display: none !important
}


/*-------------------------------------------------------------------------------------------- BODY ----------------------- */

/* Landing Page */

.landing-page-banner h2 {
color: #FFFFFF;
    font-family: "Avenir Next Condensed", Sans-serif !important;
    font-size: 143px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    line-height: 120px !important;
    letter-spacing: 10px !important;
}

.landing-page-banner h4 {
    color: #FFFFFF  !important;
    font-family: "Avenir Next Regular", Sans-serif  !important;
    font-size: 48px  !important;
    font-weight: 400  !important;
    letter-spacing: 10px  !important;
}

.landing-page-banner img {
	margin-bottom:40px !important;
}

.landing-page-banner .n2-ss-button-container a div {
	font-family: "Avenir Font", Sans-serif !important; 
    font-size: 15px  !important; 
    font-weight: 500  !important; 
    letter-spacing: 0.8px  !important; 
    fill: var( --e-global-color-primary )  !important;
    color: var( --e-global-color-primary )  !important;
    border-style: solid  !important;
    border-width: 1px 1px 1px 1px  !important;
    border-color: #FFFFFF  !important;
    border-radius: 6px 6px 6px 6px  !important;
}


/* end LP */

.home-banner h2 {
color: #FFFFFF;
    /*font-family: "Avenir Next Condensed", Sans-serif !important;*/
	font-family: 'OstrichSans-Medium', sans-serif !important;
    font-size: 143px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    line-height: 120px !important;
    letter-spacing: 10px !important;
}

.home-banner h4 {
    color: #FFFFFF  !important;
    font-family: "Avenir Next Regular", Sans-serif  !important;
    font-size: 48px  !important;
    font-weight: 400  !important;
    letter-spacing: 10px  !important;
}

.home-banner img {
	margin-bottom:40px !important;
}

.home-banner .n2-ss-button-container a div {
	 font-family: "Avenir Next Regular", Sans-serif  !important;
	font-size: 12px  !important;
	font-weight:600 !important;
	letter-spacing:0.6px !important
}



/* Section right border white */

.section1-border {
  position: relative;
}

.section1-border:after {
  content: '';
  height: 84.45%;
  width: 4px;
  position: absolute;
  right: 0;
  bottom: 13%; 
  background-color: #fff; 
}

.section2-border {
  position: relative;
}

.section2-border:after {
  content: '';
  height: 51.62%;
  /*height: 44%;*/
  width: 4px;
  position: absolute;
  right: 0;
  bottom: 7%; 
  background-color: #fff; 
}

/* Arrow diagram */

.arrow-image-column  {
    width:19% !important ;
	padding:0;
	opacity:0.45;
}
	.arrow-column  {
    width:10% !important ;
	padding:0 15px;
	opacity:0.45;
}

	.arrow-column  img{
	padding-top:60px;
}



.arrow-image-column:last-child {
	 width:13% !important ;
}

.flip-boxes-section .elementor-flip-box__front h3 {
    text-shadow: -2px 2px 5px #00000080;
   
}

.flip-boxes-section h3 {
    letter-spacing: 2px;
    line-height: 38px;
}

.flip-box-image {
	width:80px;
}


/*-------------------------------------------------------------------------------------------- FOOTER --------------------- */

.footer-copyright, .footer-copyright a, .footer-copyright a:active {
	color: #fff !important;
}

.footer-copyright a, .footer-copyright a:active {
	font-size:12px;
}

.footer-copyright a:hover{
	color: #fff !important;
}



.footer-menu ul.menu li {
    color: #fff;
    list-style-type: none;
    margin-bottom: 6px;
      font-weight: 600;
    font-size:16px;
}

.footer-menu ul {
    margin: 0;
}

.footer-menu ul.menu li a{
    color:#fff;
    font-family: "Avenir Font", Sans-serif;
}

.footer-menu ul.menu li a:hover,
.footer-menu ul.menu li a:active{
    color:#E8CFA9;
} 

/*Who we are page*/
.member-details .elementor-image-box-wrapper h4{
	color:#f4e7d4;
	font-size:18px;
	font-family: "Avenir Next Font", Sans-serif;
    font-weight: 500;
    margin-bottom:14px;
}
.member-details .elementor-image-box-wrapper h3{
	margin-bottom:0px;
}
.leadership-section .leadership-content{
	margin-bottom:2px !important;
}
/*.member-details .elementor-image-box-wrapper .elementor-image-box-content {
    min-height: 310px;
}*/
.member-details .elementor-icon .fa-linkedin-in{
	font-weight:bold;
}
.member-details .elementor-image-box-content p{
	padding: 0 71px 0 0;
}
.subtext p{
	margin-bottom:0px !important;
}

/*Contact form*/
.c-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.c-row > * {
    width: 49% !important;
}
.contact-us-form .wpcf7 input:not([type=submit]), .contact-us-form .wpcf7 select, .contact-us-form .wpcf7 textarea ,.contact-us-form .gform_body.gform-body input, .contact-us-form .gform_body.gform-body textarea{
    width: 100%;
    background: transparent;
    border: 2px solid #fff;
    margin-bottom: 10px;
    padding: 15px;
    font-family: "Avenir Font", Sans-serif;
    font-weight: 400;
    color: #fff !important;
    font-size: 14px;
    border-radius: 10px;
}
.contact-us-form .gfield_checkbox label{
	vertical-align: text-bottom !important;
	color:#fff;
}
.contact-us-form .ginput_container.ginput_container_checkbox input.gfield-choice-input{
	width:auto;
}
.contact-us-form .wpcf7 textarea,.contact-us-form .gform_body.gform-body textarea{
	height:120px !important;
}
.contact-us-form .gfield_checkbox label a:hover{
	color:#0170B9 !important;
}
/* Other Fields */
.contact-us-form .gform_wrapper .gform_fields .gfield input::-webkit-input-placeholder {color: #ffffff;opacity:1;}

/* Paragraph Text Area */
.contact-us-form .gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder {color: #ffffff;opacity:1;}
.contact-us-form .submit-btn{
	    text-align: right;
    width: 100%;
    display: inline-block;
	
}
.contact-us-form .gform_footer.top_label{
	text-align:left;
}
.main-header i.fas.fa-bars{
      text-shadow: 0px 0px 5px #000;
}
.contact-us-form .submit-btn .wpcf7-submit,.contact-us-form .gform_footer.top_label .gform_button.button{
	font-family: "Avenir Font", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 14px 57px;
    border-radius: 12px;
}
.contact-us-form .wpcf7 .ajax-loader{
	/*display: inline-block !important;
    width: 100% !important;*/
	display: block;
	text-align: right;
	margin: 0 auto;
	top: -26px;
    left: 0px;
}
/**/
ul#menu-1-46ecd74 li#menu-item-2437 {
	display:none;
}
/*Blog Page*/
.blog-section .elementor-post__text{
	    background: #fff;
    padding: 14px 24px 8px 24px;
	/*border-radius:0 0 8px 8px;*/
}
.blog .blog-section article{
	border-radius:8px;
}
.blog-section .elementor-post__text .elementor-post__title{
	max-width: 199px;
    text-align: center;
    margin: 0 auto 9px auto;
}
.archive-section ul{
	margin:0px;
	display:flex;
}

.archive-section ul li{
	list-style: none;
    background: #fff;
    display: inline-block;
    padding: 3px 11px;
    font-size: 10px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    min-width: 154px;
    text-align: center;
    border-radius: 4px;
	margin-right:18px;
}
.archive-section ul li a{
	color:#000;
	font-family: "Avenir Font", Sans-serif;
    font-weight: 600;
}
.archive-section h5{
	display:none;
}
.single-post .ast-single-post-order h1{
	font-size:30px;
	font-weight:600;
	font-family: "Avenir Next Font", sans-serif;
}
.single-post p{
	font-family: "Avenir Next Font", sans-serif;
	font-weight:400;
}
.single-post .entry-header {
	margin-bottom:0px;
}
.single-post .widget-area.secondary h2{
	font-size: 33px;
	font-family: "Avenir Next Font", sans-serif;
	font-weight:500;
}
.single-post .widget-area.secondary .wp-block-group__inner-container ul li a{
	font-size: 15px;
    color: #5C6E7F;
}
.single-post .sidebar-main .wp-block-group{
	    padding-top:5px;
    padding-bottom: 0;
}
.single-post .sidebar-main .wp-block-search__button-outside .wp-block-search__button {
	background: #263640 !important;
}
.comment-respond h3.comment-reply-title{
	font-size:27px;
}
.comment-form input#submit{
	background: #263640 !important;
}
.single-post .entry-meta, .single-post .entry-meta * , .nav-links .nav-previous a{
	color:#5C6E7F !important;
}
input.AVinput{
	color:#fff !important;
}
/*.blog-section article.elementor-post{
	border-radius:8px;
}*/

/*Popup sig up form*/
#pum-2464 .pum-container{
	background-color: #719847 !important;
}
#pum-2464.pum-theme-2455 .pum-container, #pum-2464.pum-theme-lightbox .pum-container{
		border:0px !important;
		border-radius:0px !important;
}
.signup-form .gform_body.gform-body input{
	background: transparent;
    border: 2px solid #fff;
    margin-bottom: 10px;
    padding: 15px;
    font-family: "Avenir Font", Sans-serif;
    font-weight: 400;
    color: #fff !important;
    font-size: 14px;
    border-radius: 10px;
}
.signup-form .gform_body.gform-body input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
.signup-form .gform_body.gform-body input::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
.signup-form .gform_body.gform-body input:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
.signup-form .gform_body.gform-body input:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
.signup-form .gform_body.gform-body .gfield_checkbox label{
	    color: #fff;
    font-size: 15px;
    vertical-align: text-bottom;
    font-weight: 400;
}
.signup-form .gform_footer.top_label .gform_button.button{
	font-family: "Avenir Font", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 14px 57px;
    border-radius: 12px;
}
#popmake-2464 p.poup-text{
	text-align: center;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
}
.extra-content{
	text-align:center;
}
.extra-content img{
	height: auto;
    width: 100px;
}
.extra-content p{
	color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    margin-top: 9px;
}
#popmake-2464  .pum-content.popmake-content , #gform_confirmation_message_1.gform_confirmation_message_1.gform_confirmation_message{
	color: #fff !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}
#gform_confirmation_message_1.gform_confirmation_message_1.gform_confirmation_message{
	text-align: center;
    border: 2px solid #fff;
    padding: 8px;
    color: green !important;
}
.home-banner{
	margin-top:-3px;
}
.popmake .pum-content div#gform_wrapper_2:focus-visible {
    border: none !important;
    outline: none !important;
}
.main-header .elementor-container {
    margin-top: -1px;
}
#popmake-2464 .pum-content.popmake-content, #gform_confirmation_message_1.gform_confirmation_message_1.gform_confirmation_message {
    outline: none !important;
}
.signup-form a:hover, .signup-form a{
		color:#000 !important;
}
.ty-message {
	max-width: 532px;
    margin: 0 auto;
}
body.home .site-content{
	margin-top:0px;
}
body #cookie-law-info-bar{
	width:342px !important;
	top: unset !important;
    left: unset !important;
	margin: 0px !important;
	bottom:2%;
	right:3%;
	padding:24px 25px !important;
}
body #cookie-law-info-bar .cli-bar-message {
    font-size: 20px;
    line-height: 28px;
    font-family: "Avenir Next Font", sans-serif;
    font-weight: 500;
}
body #cookie-law-info-bar .cli-bar-message a{
	text-decoration:underline;
}
body #cookie-law-info-bar .cli-bar-btn_container a{
	font-family: "Avenir Next Font", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
}
body.page-id-2819 #cookie-law-info-bar{
	display:none !important;
}
body.page-id-2819 .cli-modal-backdrop{
	position:relative !important;
}
body.page-id-2819.cli-barmodal-open{
	overflow: scroll !important;
}
.cookie-policy p{
	margin-bottom:10px;
	font-size:16px;
}
.cookie-policy ul li{
	margin-bottom:5px;
}
.home-banner .banner-btn-size {
    max-width: 180px !important;
}
/**/
/*-------------------------------------------------------------------------------------------- RESPONSIVE ----------------- */
@media (max-width:1089px) {
	body .desktop-menu{
		display:none !important;
	}
	body .mobile-menu , ul#menu-1-46ecd74 li#menu-item-2437{
		display:block !important;
	}
}
@media (min-width:1024px) and (max-width:1366px){
}
@media (max-width:1024px){
	.section2-border:after {
		height: 41%;
		bottom: 12%;
		
	}
	/*.why-second h2.elementor-heading-title{
		font-size:16px !important;
	}*/
}
@media (min-width:768px) and (max-width:1024px){
	.section1-border:after{
		bottom: 23%;
		height:63.45%;
	}
	.home-banner .n2-ss-layer-row-inner{
		margin-bottom:30px !important;
	}
	.main-header .uael-nav-menu-icon{
		font-size: 25px !important;
		padding: 0.28em !important;
	}
	.main-header .uael-nav-menu-icon .fa-bars::after{
		font-size: 12px;
		left: 5px;
	}
	.member-details .elementor-image-box-content p{
		padding:0px 0px 0px 0px;
	}	
	.mobile-menu-inner-page {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
}
	
.elementor-1779 .elementor-element.elementor-element-1a54ca9 .uael-nav-menu-icon {
    padding: 6px 8px;
	margin-top: 2px;
}	
	
	.site-content {
		margin-top: 53px;
	}
	
	
		.home-banner h2, .landing-page-banner h2 {
	font-size: 100px !important;
	line-height: 80px !important;
letter-spacing: 5px !important;

}
	
.home-banner h4, .landing-page-banner h4 {
	font-size: 36px  !important;
letter-spacing: 5px !important;
	}
	
	.n2-ss-slider .n2-ss-item-image img {
    display: inline-block;
    max-width: 40% !important;
    width: 40% !important;
}
	
	.flip-boxes-section .elementor-flip-box {
		height:420px !important;
	}
	
	.flip-box-image {
		width:50px;
	}
	
}

@media (max-width:768px) {
	.blog-section .elementor-post__excerpt p{
		font-size:15px !important;
	}
	.home-banner .banner-btn-size {
		max-width: 148px !important;
		width: 148px !important;
	}
	.home-banner .n2-ss-button-container a div {
		font-size: 10px !important;
	}
	.section2-border:after {
		height: 47.80%;
		bottom: 10%;
	}
	.section1-border:after{
		height: 68.52%;
		bottom: 20%;
	}
	/*.member-details .elementor-image-box-wrapper .elementor-image-box-content {
		min-height: 380px;
	}*/
	
}


@media (max-width:767px) {
	.contact-us-form .gform_footer.top_label img#gform_ajax_spinner_1 , .signup-form .gform_footer.top_label img#gform_ajax_spinner_2 {
    position: absolute;
    top: 31px;
    left: 75%;
}
.contact-us-form .gform_footer.top_label, .signup-form .gform_footer.top_label {
    position: relative;
}
	body #cookie-law-info-bar{
		right: 5%;
	}
	.contact-us-form .gform_footer.top_label{
		text-align:center;
	}
		
	body.home div#n2-ss-2 .n2-style-afeaf085943910127ea07a5db22f715d-heading {
		padding: 5px 20px 5px 20px;
	}
	/*body.home div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap {
		white-space: normal;
	}*/
	/*body.home div#content main#main section.home-banner .n2-ss-layer {
		margin: 0 !important;
	}*/
	body.home div#n2-ss-2 .n-uc-zp0FX6s8o0Gz-inner > .n2-ss-layer-row-inner {
		width: 100%;
		margin: -10px 0;
	}
	body.home div#n2-ss-2 .n2-ss-button-container--non-full-width, body.home div#n2-ss-2 .n2-ss-button-container--non-full-width a {
		display:block !important;
	}
	body.home .n2-ss-slider .n2-ss-layer-content .n2-ss-layer--auto:not([data-pm=absolute]) {
    width: 100% !important;
}
	.gracious-image img{
		
		width:120px !important;
		height:auto !important;
	}
	.signup-form .gform_footer.top_label{
		text-align:center;
	}
	
	.lifecycle {
    padding: 0 !important;
	}
	.lifecycle .elementor-container {
		display: flex !important;
		flex-wrap: unset !important;
	}
	.lifecycle .elementor-container .elementor-column {
		padding: 0;
	}
	.lifecycle .elementor-container .elementor-column .elementor-widget-container {
		padding: 0 !important;
	}
	.lifecycle .elementor-container .elementor-column .elementor-widget-container img {
		transform: unset !important;
		max-width: 43px;
	}
	.arrow-column img {
		width: 14px;
	}
	.lifecycle .elementor-container .elementor-column .elementor-widget-wrap {
		display: flex;
		align-items: center;
		align-content: center !important;
	}
	.home-banner .n2-ss-layer-row-inner {
		display: flex !important;
		flex-wrap: nowrap !important;
		margin-bottom:30px !important;
		justify-content:center;
	}
	.home-banner .n2-ss-layer-row-inner .n2-ss-layer {
		margin: 0 !important;
	}
		.home-page-menu .uael-nav-menu-icon{
		font-size:26px !important;
	}
	/*.uael-nav-menu-icon .fa-bars::after{
		left:7px;
	}
	.main-header{
		top:-2px !important;
	}*/
	.contact-us-form .gform_body.gform-body .gfield.gfield--width-half , .signup-form .gform_body.gform-body .gfield.gfield--width-half{
		grid-column: span 12 !important;
		
	}
	.signup-form .gform_body.gform-body .gfield_checkbox label{
		font-size: 13px;
		vertical-align: top;
	}
	.member-details .elementor-widget-social-icons{
		position:relative !important;
		left:0px !important;
		margin-top:10px;
	}
	.org-beverages-columns h2.elementor-heading-title br{
		display:none;
	}
	.banner-top-image .organic-image{
		left:0px !important;
	}
	.banner-top-image .organic-image img{
		    height: auto;
			width: 148px;
	}
	.member-details .elementor-image-box-content p{
		padding:0px 0px 0px 0px;
	}	
	/*.member-details .elementor-image-box-wrapper .elementor-image-box-content {
		min-height: auto;
	}*/
	.mobile-menu-inner-page {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
}

		.site-content {
		margin-top: 60px;
	}
	
	.home-banner h2 {
	font-size: 60px !important;
	    line-height: 80px !important;}
	
.home-banner h4 {
	font-size: 28px  !important;
	}
	
	.home-banner img {
	margin-bottom:10px !important;
	}

	.home-banner .n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
		margin: 0 auto;
	}	
	
.landing-page-banner h2 {
	font-size: 60px !important;
	    line-height: 80px !important;}
	
.landing-page-banner h4 {
	font-size: 28px  !important;
	}
	
	.landing-page-banner img {
	margin-bottom:10px !important;
	}

	.landing-page-banner .n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
		margin: 0 auto;
	}	
	
	
	.landing-page-banner .n2-ss-slider {
		  min-height: 500px;  
	}
	
	.section1-border:after , .section2-border:after{
	content: '';
    height: 4px;
    width: 60%;
    position: absolute;
    left: 20%;
    bottom: 27px;
    background-color: #fff;
}
	
	.n2-ss-slider .n2-ss-item-image img {
    display: inline-block;
    max-width: 40% !important;
    width: 40% !important;
}
	.org-beverages-columns {
		min-height: 340px;
	}
	
}


@media (max-width:600px){
		.home-banner h2, .landing-page-banner h2 {
	font-size: 50px !important;
	line-height: 60px !important;
letter-spacing: 5px !important;

}
	
.home-banner h4, .landing-page-banner h4 {
	font-size: 24px  !important;
letter-spacing: 3px !important;
	}
	
	
	.footer-menu ul.menu li {
   text-align:center;
}
	
	.arrow-image-column, .arrow-image-column:last-child  {
    width:100% !important ;
	padding: 20px;
}
	.arrow-column {
	width:100% !important ;
	padding: 0;
	}

	
	
	.arrow-column img {
		padding-top:0 !important;
	transform: rotate(90deg);
	}
	
	div#n2-ss-2 .n-uc-zp0FX6s8o0Gz-inner > .n2-ss-layer-row-inner > .n2-ss-layer[data-sstype="col"] {
    margin: 5px !important;
}
		
}


@media (max-width:600px) {
	body #AVtextTopA, body #AVtextTopB, body .AVinput,body #AVlogo,body #AVbadge,body #AVsubmit{
		position:fixed !important;
	}

	body #AVbadge{
		width:127px !important;
		bottom: 78px !important;
	}
	body input.AVinput{
		line-height:26px !important;
	}
}



